PRODUCT STUDIO
商品画像1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748T
NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS
NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
NETGEAR GS748T-500NAS Switch
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
DHCP機能
IGMPを検索
Wi-Fi規格
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
イーサーネット経由の電力 Poe サポート
サービス品質 QoS サポート
ルーティング/スイッチング容量
100 Gbit/s
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
SSH/SSLサポート
はい
通信LEDインジケーター
GTIN EAN UPC
0606449098259,
AC入力周波数
AC入力電圧
IPスプーフィング
はい
MACアドレスフィルタリング
MIBサポート
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
MTBF範囲
390728 Saat
SSH SSLサポート
はい
VLANサポート
はい
VLAN数
アキス制御サポート
アップグレード可能な組み込みソフトウェア
はい
アドレステーブルサイズ
ウェブベースの管理
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キータイプ
コンタクト層
システムに追加された日付
2014-01-30
システムイベントログ
はい
ジャンボフレームサポート
スタティックルートの数
32
ストレージ温度範囲 セルシウス
セキュリティアルゴリズムサポート済み
802.1x RADIUS, HTTPS, SSL/TLS
ツリープロトコル期間
バックアップと転送
はい
ファイバーイーサーネットケーブリング技術
1000BASE‑LX, 1000BASE‑SX
ファイバーチャネルプロトコル
IP
フィルタリングされたマルチ出荷グループ数
512
フル両面印刷
ブランド
NETGEAR
ブランド
NETGEAR
マルチキャストサポート
はい
ルーティングトランジット容量
使用マニュアル
はい
出版フローコントロール
動作温度範囲
0 - 40 °C
動作湿度範囲
0 - 90%
動作高さ
0 - 3000 m
同梱ケーブル
AC
幅
接続ゲートウェイミラーリング
接続制御リスト ACL
棚の設置
深さ
生産日
管理プロトコル
SNMP v1/v2
行数
8
製品カラー
製品コード
GS748T-500NAS
製品シリーズ
製品名
GS748T
製品名
GS748T
販売された市場
NL, US, CA, IT, MX
重量
銅イーサーネットケーブリング技術
電力消費量
非動作湿度
非動作高さ
0 - 3000 m
騒音レベル
37,2 dB
高さ
®